#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: conduit-combinators
version: 1.0.3
id: conduit-combinators-1.0.3-76b32481139c3e2db1cd3a46c79f8287
key: condu_4tlBPCspDlnKFp4qT9Zt48
license: MIT
maintainer: michael@snoyman.com
homepage: https://github.com/fpco/conduit-combinators
synopsis: Commonly used conduit functions, for both chunked and unchunked data
description:
    Provides a replacement for Data.Conduit.List, as well as a convenient Conduit module.
category: Data, Conduit
author: Michael Snoyman
exposed: True
exposed-modules:
    Conduit Data.Conduit.Combinators Data.Conduit.Combinators.Internal
    Data.Conduit.Combinators.Stream
hidden-modules: Data.Conduit.Combinators.Unqualified
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/conduit-combinators-1.0.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/conduit-combinators-1.0.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/conduit-combinators-1.0.3
hs-libraries: HSconduit-combinators-1.0.3-4tlBPCspDlnKFp4qT9Zt48
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    base16-bytestring-0.1.1.6-5ae757b90c7a9585540361b9b5d3e401
    base64-bytestring-1.0.0.1-203a5235c20e5fba4053f9da99918220
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    chunked-data-0.2.0-4fa40e84f398b2e91803df953873e774
    conduit-1.2.5-799b384c0a93e88c443d75a38aeb18ab
    conduit-extra-1.1.9.1-57a2246e0beb48a4d3b7f5896876ca2d
    filepath-1.4.0.0-8fee9c13b5e42926cc01f6aa7c403c4b
    monad-control-1.0.0.4-9b806c409db033e571fac7650e2dbb97
    mono-traversable-0.9.2.1-33d092761745396d9a91b0cd72250852
    mwc-random-0.13.3.2-d34b71cffda90fee88cf96e0e6b50990
    primitive-0.6-f39f6bcba2f66e648d35c2c6a451ec07
    resourcet-1.1.6-3a75664627c0bb1d25241ddf929eee21
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
    transformers-base-0.4.4-47d17665c0db26ffcb68c46caa7346c1
    unix-2.7.1.0-f5ecef24d7b553c6bb2150094d7a04c0
    unix-compat-0.4.1.4-071cff10affd54e66629a03c88c36f8d
    vector-0.10.12.3-df22e243cd37291cebd65584b0ee856f
    void-0.7-30fafbfde0a5a4b9a359326d9e6c8b47
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/conduit-combinators-1.0.3/html/conduit-combinators.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/conduit-combinators-1.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
